body {
  color: #b057ff;
  background-image:url('https://yellow-horse.neocities.org/backgrounds/plaidpastelstars.gif');
  font-family: "Comic Sans MS";
}



.temp1 {
  border-radius: 15px;
  border: 4px solid #b057ff;
  background-color: #ffffff;
  width: 160px;
  font-size: 15px;
  height: 175px;
  overflow: scroll;
  position: absolute;
  top: 152px;
  left: 252px;
  -ms-overflow-style: none;
 scrollbar-width: none; 
 overflow-y: scroll;
}
.temp2 {
  font-size: 17;
  width: 270px;
  height: 180px;
  overflow: scroll;
  position: absolute;
  top: 165px;
  left: 440px;
 overflow-x: hidden;
  scrollbar-color: #b057ff #FFFFFF;
}